## bzip2 1.0.8

=== debian/changelog ===
bzip2 (1.0.8-2) unstable; urgency=low

  * fix debian/patches/20-legacy.patch (Closes: #933539)
  * Add debian/tests/grep, autopkgtest for bzgrep

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 05 Sep 2019 17:05:14 +0200

bzip2 (1.0.8-1) experimental; urgency=low

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Santiago Ruano Rincón ]
  * Acknowledge NMUs. Thanks to Salvatore!
  * New upstream version 1.0.8
  * Drop patches now included in upstream:
    - bzip2recover-CVE-2016-3189.patch
    - bzdiff-tmpdir-spaces.diff
  * d/tests/control: depends on buildeps
  * Include debian/salsa-ci.yml
  * Re-enable debian/watch updating upstream URL

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 22 Jul 2019 18:57:54 -0300
