=== debian/tests/control ===
Tests: compress grep link-with-shared
Depends: @, @builddeps@
