=== debian/watch ===
version=4

opts=\
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
  \
  https://sourceware.org/pub/bzip2/ \
  (?:.*/)?@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
