## bzip2 1.0.8.2

=== debian/changelog ===
bzip2 (1.0.8.2-0k0) yangtze; urgency=medium

  * Sync kylin-desktop

 -- Luo Yaoming <luoyaoming@kylinos.cn>  Fri, 12 Aug 2022 17:58:41 +0800
