=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Santiago Ruano Rincón <santiago@debian.org>,
            Anthony Fok <foka@debian.org>
 Standards-Version: 4.2.0
-Build-Depends: dpkg-dev (>= 1.16.0), debhelper (>= 11)
-Build-Depends-Indep: texinfo, docbook-xml, docbook2x, xsltproc
+Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.0)
+Build-Depends-Indep: docbook-xml, docbook2x, texinfo, xsltproc
 Homepage: https://sourceware.org/bzip2/
 Vcs-Git: https://salsa.debian.org/debian/bzip2.git
 Vcs-Browser: https://salsa.debian.org/debian/bzip2
@@ -36,7 +36,7 @@
 Section: libdevel
 Multi-Arch: same
 Architecture: any
-Depends: ${misc:Depends}, libbz2-1.0 (=${binary:Version}), libc6-dev | libc-dev
+Depends: libbz2-1.0 (=${binary:Version}), libc6-dev | libc-dev, ${misc:Depends}
 Replaces: bzip2 (<<0.9.5d-3)
 Recommends: bzip2-doc
 Description: high-quality block-sorting file compressor library - development
@@ -57,7 +57,7 @@
 Priority: standard
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}, libbz2-1.0 (=${binary:Version})
+Depends: libbz2-1.0 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: bzip2-doc
 Replaces: libbz2 (<<0.9.5d-3)
 Description: high-quality block-sorting file compressor - utilities
@@ -77,7 +77,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Replaces: bzip2 (<< 1.0.4-0ubuntu2)
 Description: high-quality block-sorting file compressor - documentation
  This package contains the bzip2 user manual in HTML, PDF, PS and Texinfo
